body {
    background-image: url("../img/fondo3.webp");
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

main {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    color: blueviolet;
}

header {
    padding: 5px;
    margin-bottom: 10px;
}

h1,
h2 {
    text-align: center;
}

nav {
	background-color: #96C;
	padding: 2px;
	border-radius: 10px;
	margin-bottom: 10px;
}

section {
	background-color: #99FFFF;
	border-radius: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}

li {
    display: inline;
    padding: 10px;
    background-color: darksalmon;
    color: black;
}

li:hover {
    background-color: springgreen;
}

a {
    text-decoration: none;
}

.infoCenter {
    text-align: center;
}

#imgTam {
    width: 25%;
}

.info {
    margin-right: 20px;
    padding: 10px;
    border: 1px solid blueviolet;
    border-radius: 5px;
    background-color: cornflowerblue;
}

.icono {
    width: 20px;
}

hr {
    width: 50%;
    border: 1px solid red;
}

#desplazamiento{ 
    position: absolute; 
    left: 20px; 
    top: 20px; 
} 
